/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/
.bg {
	background-color: rgba(153,0,0,1);
	
	
}

.white-bg {
	background-color: rgba(255,255,255,1);
}

.spacer {
	height: 30px;
}

.grey-bg {
	background-color: rgba(102,102,102,1);
}

/* -----------------------------------------
   Shared Styles
----------------------------------------- */



/* -----------------------------------------
   Page Name 1
----------------------------------------- */




/* -----------------------------------------
   Page Name 2
----------------------------------------- */


